/*

Theme Name: Salient Child Theme

Theme URI: http://www.stgltd.com/

Description: STG Ltd custom child theme for Salient - Tested & Supported with Salient 7.5.02

Author: Leon Beilis

Author URI: http://www.stgltd.com/

Template: salient

Version: 1.1

*/



/* Almoni & Almoni-tzar fonts */



@font-face {

    font-family: 'almoni-dl';

    font-weight: 700;

    /*(bold)*/

    font-style: normal;

    src: url('css/fonts/almoni-dl-aaa-700.eot');

    src: url('css/fonts/almoni-dl-aaa-700.eot#iefix') format('embedded-opentype'), url('css/fonts/almoni-dl-aaa-700.woff') format('woff'), url('css/fonts/almoni-dl-aaa-700.ttf') format('truetype');

}



@font-face {

    font-family: 'almoni-dl';

    font-weight: 900;

    /*(black)*/

    font-style: normal;

    src: url('css/fonts/almoni-dl-aaa-900.eot');

    src: url('css/fonts/almoni-dl-aaa-900.eot#iefix') format('embedded-opentype'), url('css/fonts/almoni-dl-aaa-900.woff') format('woff'), url('css/fonts/almoni-dl-aaa-900.ttf') format('truetype');

}



@font-face {

    font-family: 'almoni-dl';

    font-weight: 300;

    /*(light)*/

    font-style: normal;

    src: url('css/fonts/almoni-dl-aaa-300.eot');

    src: url('css/fonts/almoni-dl-aaa-300.eot#iefix') format('embedded-opentype'), url('css/fonts/almoni-dl-aaa-300.woff') format('woff'), url('css/fonts/almoni-dl-aaa-300.ttf') format('truetype');

}



@font-face {

    font-family: 'almoni-dl';

    font-weight: 400;

    /*(regular)*/

    font-style: normal;

    src: url('css/fonts/almoni-dl-aaa-400.eot');

    src: url('css/fonts/almoni-dl-aaa-400.eot#iefix') format('embedded-opentype'), url('css/fonts/almoni-dl-aaa-400.woff') format('woff'), url('css/fonts/almoni-dl-aaa-400.ttf') format('truetype');

}



@font-face {

    font-family: 'almoni-tzar';

    font-weight: 700;

    /*(bold)*/

    font-style: normal;

    src: url('css/fonts/almoni-tzar-aaa-700.eot');

    src: url('css/fonts/almoni-tzar-aaa-700.eot#iefix') format('embedded-opentype'), url('css/fonts/almoni-tzar-aaa-700.woff') format('woff'), url('css/fonts/almoni-tzar-aaa-700.ttf') format('truetype');

}



@font-face {

    font-family: 'almoni-tzar';

    font-weight: 200;

    /*(extralight)*/

    font-style: normal;

    src: url('css/fonts/almoni-tzar-aaa-200.eot');

    src: url('css/fonts/almoni-tzar-aaa-200.eot#iefix') format('embedded-opentype'), url('css/fonts/almoni-tzar-aaa-200.woff') format('woff'), url('css/fonts/almoni-tzar-aaa-200.ttf') format('truetype');

}



@font-face {

    font-family: 'almoni-tzar';

    font-weight: 100;

    /*(thin)*/

    font-style: normal;

    src: url('css/fonts/almoni-tzar-aaa-100.eot');

    src: url('css/fonts/almoni-tzar-aaa-100.eot#iefix') format('embedded-opentype'), url('css/fonts/almoni-tzar-aaa-100.woff') format('woff'), url('css/fonts/almoni-tzar-aaa-100.ttf') format('truetype');

}



@font-face {

    font-family: 'almoni-tzar';

    font-weight: 300;

    /*(light)*/

    font-style: normal;

    src: url('css/fonts/almoni-tzar-aaa-300.eot');

    src: url('css/fonts/almoni-tzar-aaa-300.eot#iefix') format('embedded-opentype'), url('css/fonts/almoni-tzar-aaa-300.woff') format('woff'), url('css/fonts/almoni-tzar-aaa-300.ttf') format('truetype');

}



@font-face {

    font-family: 'almoni-tzar';

    font-weight: 400;

    /*(regular)*/

    font-style: normal;

    src: url('css/fonts/almoni-tzar-aaa-400.eot');

    src: url('css/fonts/almoni-tzar-aaa-400.eot#iefix') format('embedded-opentype'), url('css/fonts/almoni-tzar-aaa-400.woff') format('woff'), url('css/fonts/almoni-tzar-aaa-400.ttf') format('truetype');

}





/* site font family */

html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike,

strong, sub, sup, tt, var, dl, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, big, dt, dd, ol, ul, li, fieldset, select,

form, label, legend { font-family: 'almoni-dl', 'sans-serif'; }



/* forms fonts */

input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date], input[type=submit] { font-family: 'almoni-dl', 'sans-serif'; }



/* nectar/salient custom font change */

#page-header-bg h1, .nectar-box-roll .overlaid-content h1, .bold, .uppercase,

body h1.light, body h2.light, body h3.light, body h4.light, body h5.light, body h6.light, p.light,

body #error-404 h1, body #error-404 h2, header#top #logo, header#top nav > ul > li.megamenu > ul > li > a,

#search-outer  #search input[type=text], .row .col.section-title h1, .row .col.section-title h2,

.row .col.section-title span, .row .col.section-title p, body .vc_text_separator div,

.nectar-button, .text_on_hover.product .add_to_cart_button, .text_on_hover.product a.added_to_cart,

.swiper-slide .content h2, .swiper-slide .content p, .swiper-slide .button a, .carousel-heading h2,

body .carousel-wrap[data-full-width="true"] .carousel-heading h2, .blog-recent[data-style="minimal"] .col > span,

.nectar-recent-posts-slider .container .strong, #buddypress .standard-form textarea, body #buddypress div.activity-comments form textarea, #buddypress .standard-form input[type="text"], #buddypress .standard-form input[type="text"], #buddypress .standard-form input[type="color"], #buddypress .standard-form input[type="date"], #buddypress .standard-form input[type="datetime"], #buddypress .standard-form input[type="datetime-local"], #buddypress .standard-form input[type="email"], #buddypress .standard-form input[type="month"], #buddypress .standard-form input[type="number"], #buddypress .standard-form input[type="range"], #buddypress .standard-form input[type="search"], #buddypress .standard-form input[type="tel"], #buddypress .standard-form input[type="time"], #buddypress .standard-form input[type="url"], #buddypress .standard-form input[type="week"], #buddypress .standard-form select, #buddypress .standard-form input[type="password"], #buddypress .dir-search input[type="search"], #buddypress .dir-search input[type="text"],

#page-header-bg h1, .nectar-box-roll .overlaid-content h1, #page-header-bg .subheader, .nectar-box-roll .overlaid-content .subheader,

.nectar-social .nectar-love .nectar-love-count, .single-post .col.section-title .linkedin-share span,

.single-post .col.section-title .facebook-share span, .single-post .col.section-title .twitter-share span, .single-post .col.section-title .pinterest-share span, .single-post .col.section-title .google-plus-share span,

.single-portfolio .facebook-share span, .single-portfolio .twitter-share span, .single-portfolio .pinterest-share span, .single-portfolio .google-plus-share span, .single-portfolio .linkedin-share span,

.pinterest-share span, .facebook-share span, .twitter-share span, .google-plus-share span, .linkedin-share span,

.portfolio-filters-inline #current-category, #sort-portfolio span, .nectar-fancy-box .link-text,

body .gform_wrapper .top_label .gfield_label, .search .row .col.section-title h1, .masonry-blog-item .post-meta .date span,

#search-results .result .title span, .nectar-milestone .number, .nectar-milestone .subject,

.nectar-progress-bar span strong, .nectar-progress-bar span strong i, body .vc_pie_chart .vc_pie_chart_value,

.toggle h3 a, .pricing-column.highlight h3 .highlight-reason, .pricing-table[data-style="default"] .pricing-column h4 .dollar-sign,

#footer-outer .widget h4, .text-on-hover-wrap .categories a, #slide-out-widget-area .inner .off-canvas-menu-container li a,

#slide-out-widget-area.fullscreen .inner .widget.widget_nav_menu li a, #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a,

body[data-full-width-header="false"] #slide-out-widget-area a.slide_out_area_close, #slide-out-widget-area .menuwrapper li small,

#slide-out-widget-area:not(.fullscreen) .menuwrapper li small, .widget_calendar table th,

#footer-outer #footer-widgets .col .widget_calendar table th, #call-to-action, #call-to-action .container a,

#call-to-action span, #sidebar h4, #infscr-loading, #infscr-loading div, .single #single-meta ul li .nectar-love-wrap span,

article.post .post-meta .month, article.post .post-meta .year, article.post .post-meta .day,

#pagination span, #pagination a, #pagination .next.inactive, #pagination .prev.inactive, .woocommerce nav.woocommerce-pagination ul li a, .woocommerce .container-wrap nav.woocommerce-pagination ul li span,

.nectar-love span, .comment-list .comment-author, #respond h3, h3#comments, body[data-is="minimal"].ascend #header-outer a.cart-contents .cart-wrap span { font-family: 'almoni-dl', 'sans-serif'!important; }



/*Number on header*/



header#top .number { font-family: 'almoni-tzar'; font-size: 24px; font-weight: 300; }

header#top .phone { float: left; position: static!important; }



@media only screen and (max-width:1000px) {

    header#top .phone { display: none; }

}



/* Plugins */

.a11y-toolbar ul li button { font-size: 1em; }





/* breadcrumbs padding reset */

p#breadcrumbs { padding: 0; }



/* single post fixes */

.single #single-meta li .n-shortcode { display: inline-block; padding: 0; }

.single #single-meta ul li.meta-share-count .nectar-social,

#project-meta ul li.meta-share-count .nectar-social { width: initial; }



.single #single-below-header > span:nth-of-type(2) { border-right: 0; padding-right:0; }

span.meta-author.vcard.author { display: none!important; }



/* ReadMore normal font size */

article.post .more-link span,

.blog-recent .more-link span { font-size: 17px; }



/* bigger Nectar buttons */

a.nectar-button * { font-size: 22px; }



/* QA bigger fontsize */

.toggle h3 a { font-size: 19px!important; }



/* portfolio gallery */

.portfolio-items .col .work-item .work-info a.default-link { font-size:22px!important; padding: 15px 25px; }



html:lang(he-IL) .team-member[data-style="meta_overlaid_alt"] .team-meta { text-align: right; right: 25px; left:auto; }

/*-------------------------------------------------------------------------*/





/*-------------------------------------------------------------------------*/





/* Responsive fixes */





/*-------------------------------------------------------------------------*/



@media only screen and (max-width: 690px) and (max-width: 1000px) {

    #footer-outer #copyright .col { width: 50%; }

    #footer-outer #copyright .stgcredit { width: 100%; background-position-x: left; }

    #footer-outer #copyright li { margin-right: 0!important; }

    .stgcredit a { position: relative; right: 0; }

}



@media only screen and (min-width: 1000px) {

    /*RTL header*/

    #header-outer .row .col.span_3 { float: right; margin-left: 2%; }

    .stgcredit a { margin-left: 2em; }

    #footer-outer #copyright li {

        -webkit-transform: translateY(50%);

        -moz-transform: translateY(50%);

        -ms-transform: translateY(50%);

        -o-transform: translateY(50%);

        transform: translateY(50%);

    }

}



@media only screen and (max-width: 700px) {

    /*mobile footer fix*/

    div#footer-outer { margin-bottom: 70px; }

}





/*-------------------------------------------------------------------------*/

/* Portfolio Arrow Fix */

/*-------------------------------------------------------------------------*/



.bottom_controls #portfolio-nav .controls li#prev-link i { float: left; }

.bottom_controls #portfolio-nav .controls li#next-link i { float: right; }

.bottom_controls #portfolio-nav ul:first-child li#all-items a i { left: -18px; }

#full_width_portfolio #portfolio-nav #prev-link a i,

.bottom_controls #portfolio-nav .controls li#next-link i {

    -webkit-transform: translateY(25%);

    -moz-transform: translateY(25%);

    -ms-transform: translateY(25%);

    -o-transform: translateY(25%);

    transform: translateY(25%);

}



/* fix on image post header */

#full_width_portfolio #portfolio-nav #prev-link a i, .bottom_controls #portfolio-nav .controls li#next-link i {

     -webkit-transform: translateY(0%);

    -moz-transform: translateY(0%);

    -ms-transform: translateY(0%);

    -o-transform: translateY(0%);

     transform: translateY(0%);

}





/*-------------------------------------------------------------------------*/

    /* RTL Fixes on posts */

/*-------------------------------------------------------------------------*/

#post-area, .post {direction:ltr!important;}

.sharing-default-minimal { text-align:center; }


/*mobile footer - waze icon*/
i.waze {
    background-image: url('/wp-content/plugins/mobile-only-contact-footer/waze.png');
    background-repeat: no-repeat;
    display: inline-block;
    width: 35px;
    height: 35px;
}

.related.products span {
    line-height: 40px;
    font-weight: 600;
}
.products span{
    display: block;
}

/*-------------------------------------------------------------------------*/
/* Footer RTL support + widgettitle h4 to div */
/*-------------------------------------------------------------------------*/
html[dir="rtl"] #footer-widgets .row { direction: rtl; }
html[dir="rtl"] #footer-widgets .col { margin-left: 2%; margin-right: auto; float: right; }
html[dir="rtl"] #footer-widgets .col:last-of-type { margin-left: 0; }
.ascend #footer-widgets .widget .widgettitle { margin-bottom: 12px; }
.ascend #footer-widgets .widget .widgettitle, .ascend #footer-outer .widget h4, #footer-widgets .title { font-size: 22px; }
#footer-widgets .widget .widgettitle { font-weight: 400; margin-bottom: 20px; }
#footer-outer #copyright p { font-size: 17px; line-height: 17px; }
@media (min-width: 1000px) {
    /* credit text equal height */
    #copyright .col.span_5 {
        -webkit-transform: translateY(50%);
        -moz-transform: translateY(50%);
        -ms-transform: translateY(50%);
        -o-transform: translateY(50%);
        transform: translateY(50%);
    }
}
.stgcredit { width: 104px; height: 47px; display: inline-block; float: left!important; background-image: url('../salient-child/img/logo_dark_he.png'); background-repeat: no-repeat; }
.stgcredit a { width: 100%; position: absolute; font-size: 17px; line-height: 17px; text-align: center;
    -webkit-transform: translateY(25%);
    -moz-transform: translateY(25%);
    -ms-transform: translateY(25%);
    -o-transform: translateY(25%);
    transform: translateY(25%);
}
@media screen and (max-width:1000px) {
    .stgcredit a {
        right: -4em;
    }
}